[Resolvido] Linux Mint 19 e compatibilidade com módulo de segurança Banco do Brasil

editado 14 de julho em Dúvidas Iniciais
Olá colegas, gente estou querendo muito migrar o meu notebook principal para o Mint 19 Cinnamon 64bit. Acontece que não sei se o módulo de segurança do Banco do Brasil está funcionando com perfeição, uma vez que ele foi desenvolvido para versão anterior do Mint.

Alguém que use Banco do Brasil e esteja no Mint 19 poderia me ajudar sobre esta dúvida, por favor?
Post edited by Alquintela on
·

Comentários

  • Olá @Alquintela boa tarde!!!

    Eu estou no Mint 19 e uso o modula de segurança tanto na caixa econômica quanto no Banco do Brasil só baixei o pacote .DEB do site da caixa e instalei normalmente.

    Não precisou instalar nada antes dele.
    ·
  • Olá Francis instalei o Mint 19, mas não foi tão simples para eu instalar o módulo de segurança. Também estou usando o módulo da Caixa, pois o específico para Banco do Brasil não funcionou nem com reza braba.
    Assim, baixei o módulo GBPCEFwr64.deb do site da gas tecnologia seguindo um tutorial do Viva o Linux: https://cloud.gastecnologia.com.br/cef/warsaw/install/GBPCEFwr64.deb
    Todavia, para conseguir instalá-lo necessitei instalar pacotes de dependência: libcurl3; libnss3-tools e python-gpgme que precisei baixar do repositório do Ubuntu pois não tem no oficial que vem por padrão no Mint. Daí foi necessário também desinstalar o curl e libcurl4 que é padrão do Mint

    Mas enfim consegui depois de muito sofrimento e leitura
    ·
  • Ainda bem que não passei por essa labuta toda.

    Mas se vc conseguiu isso que importa.

    Nesse link tem um procedimento de instalação desse modulo,

    Eu dei uns palpites na construção dele. rsrsrs
    ·
  • Então no meu caso tbm terei que desinstalar curl e libcurl4.. Mas eu não posso, trabalho com programação e preciso dos: curl e libcurl4.

    Complicado!!!
    ·
Entre ou Registre-se para fazer um comentário.